<?php
  include("conexion.php");

$orden=$_POST['orden'];
$cliente=$_POST['cliente'];
$fecha_pedido=$_POST['fecha_pedido'];
$fecha_final=$_POST['fecha_final'];
$embalaje=$_POST['embalaje'];
$forma_pago=$_POST['forma_pago'];
$observaciones=$_POST['observaciones'];
$num_orden=$_POST['num_orden'];




$sql="SELECT * from pedidos where orden='$orden'";

    $resultadoc=$conexion->query($sql);
     $rowx=$resultadoc->fetch_assoc();


if ($rowx['orden']==$orden){

echo "<script> alert('Ya existe un registro con ese Numero de Orden')</script>";
 echo "<script>location.href='pedidos.php'</script>";

}
else 
{



$query2="INSERT INTO `pedidos`(`orden`, `fecha_pedido`, `fecha_final`, `cliente`, `forma_pago`, `embalaje`, `observaciones`) VALUES ('$orden','$fecha_pedido','$fecha_final','$cliente','$forma_pago','$embalaje','$observaciones')";

$resultadoc=$conexion->query($query2);




	$num_orden=$_POST['num_orden'];
    $query="Select MAX(id_pedido) id_pedido from pedidos";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();
     $max_orden=$rowx['id_pedido'];
	$query="UPDATE `pedidos_items` SET `orden_pedido`='$max_orden'  WHERE `orden_pedido`='$num_orden';";
    $resultado=$conexion->query($query);



    
  header("Location: pedidos.php");
  }


?>
